XmCreateScrollBar(3Xm)

NAME
XmCreateScrollBar — the ScrollBar widget creation function.

SYNOPSIS
#include <Xm/ScrollBar.h>

Widget XmCreateScrollBar (parent, name, arglist, argcount)
    Widget    parent;
    String    name;
    ArgList    arglist;
    Cardinal    argcount;

DESCRIPTION
XmCreateScrollBar creates an instance of a ScrollBar widget and returns the associated widget ID.

parent
    Specifies the parent widget ID.

name
    Specifies the name of the created widget.

arglist
    Specifies the argument list.

argcount
    Specifies the number of attribute/value pairs in the argument list (arglist).

For a complete definition of ScrollBar and its associated resources, see XmScrollBar(3Xm).

RETURN VALUE
Returns the ScrollBar widget ID.

RELATED INFORMATION
XmScrollBar(3Xm).